CVE-2005-2326

2005-07-19T00:00:00
ID CVE-2005-2326
Type cve
Reporter NVD
Modified 2008-09-05T16:51:29

Description

Cross-site scripting (XSS) vulnerability in Clever Copy 2.0 and 2.0a allows remote attackers to inject arbitrary web script or HTML via the yr parameter to calendar.php.